
/**********************

フリーテンプレート用css

**********************/
/***********
mv
***********/
.ft-mv {
  margin-top: 40px;
}
.ft-mv-img {
  width: 100%;
}
/***********
h1
***********/
.ft-h1 {
  margin-top: 40px;
  display: table;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-collapse: collapse !important;
}
.ft-h1-thum,
.ft-h1-text {
  display: table-cell;
  text-align: left;
}
.ft-h1-thum {
  width: 64px;
  height: 64px;
}
.ft-h1-text {
  padding-left: 0.5em;
  vertical-align: middle;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
}
.ft-h1-thum-img {
  width: 100%;
}
/***********
h2
***********/
.ft-h2 {
  margin-top: 40px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.3;
  text-align: left;
}
/***********
h3
***********/
.ft-h3 {
  margin-top: 40px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.3;
  text-align: left;
}
/***********
h4
***********/
.ft-h4 {
  margin-top: 40px;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.3;
  text-align: left;
}
/***********
h5
***********/
.ft-h5 {
  margin-top: 40px;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.3;
  text-align: left;
}
/***********
ft-photo
***********/
.ft-photo {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ft-photo-inner {
  padding-right: 24px;
}
.ft-photo-inner:last-child {
  padding-right: 0;
}
.ft-photo-img {
  width: 100%;
}
/***********
ft-note
***********/
.ft-note {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ft-note-inner {
  padding-right: 24px;
}
.ft-note-inner:last-child {
  padding-right: 0;
}
.ft-note-text {
  font-size: 13px;
  text-align: left;
}
.ft-note.col2 .ft-note-inner {
  -ms-flex-preferred-size: calc(100% / 2);
      flex-basis: calc(100% / 2);
  max-width: calc(100% / 2);
}
.ft-note.col3 .ft-note-inner {
  -ms-flex-preferred-size: calc(100% / 3);
      flex-basis: calc(100% / 3);
  max-width: calc(100% / 3);
}
.ft-note.col4 .ft-note-inner {
  -ms-flex-preferred-size: calc(100% / 4);
      flex-basis: calc(100% / 4);
  max-width: calc(100% / 4);
}
/***********
ft-media
***********/
.ft-media {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ft-media-inner {
  padding-right: 24px;
}
.ft-media-inner:last-child {
  padding-right: 0;
}
.ft-media-kv {
  width: 364px;
}
.ft-media-kv-img {
  width: 100%;
}
.ft-media-text {
  width: calc(100% - (364px + 24px));
  font-size: 13px;
  text-align: left;
}
/***********
ft-table
***********/
.ft-table {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border: 1px solid #ddd;
  border-top: none;
}
.ft-table-title {
  width: 10%;
  padding: 0.5em 1em;
  background: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: left;
}
.ft-table-data {
  width: 90%;
  margin: 0;
  padding: 0.5em 1em;
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: left;
}
/***********
アコーディオン
***********/
.ft-accordion {
  margin-top: 40px;
  text-align: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.ft-accordion-title {
  width: 100%;
  padding: 1em;
  background: #ebebeb;
  display: table;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #ccc;
  font-size: 15px;
}
.ft-accordion-title:not(:first-child ) {
  border-top: none;
}
.ft-accordion-title-name,
.ft-accordion-title-icon {
  display: table-cell;
}
.ft-accordion-title-icon {
  width: 10%;
}
.ft-accordion-data {
  display: none;
  width: 100%;
  padding: 1em;
  background: #fff;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #ccc;
  border-top: none;
}
.ft-accordion-title-icon {
  position: relative;
}
.ft-accordion-title-icon::before {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  right: 0;
  width: 8px;
  height: 8px;
  border-top: 1px solid #063588;
  border-right: 1px solid #063588;
  -webkit-transform: translateX(-50%) rotate(135deg);
          transform: translateX(-50%) rotate(135deg);
}
.ft-accordion-title.open .ft-accordion-title-icon::before {
  top: 12px;
  -webkit-transform: translateX(-50%) rotate(315deg);
          transform: translateX(-50%) rotate(315deg);
}
/***********
モーダル
***********/
.ft-modalImage {
  margin-top: 40px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.ft-modalImage-inner {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  width: 50%;
  margin-right: 24px;
  display: inline-block;
  position: relative;
  line-height: 0;
}
.ft-modalImage-inner:last-child {
  margin-right: 0;
}
.ft-modalImage-inner:before {
  content: '';
  display: inline-block;
  width: 54px;
  height: 54px;
  background-image: url("../../img/renewal/pc/common/freetemplate/ft-image-modal-open.png");
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  right: 10px;
  bottom: 10px;
}
.ft-modalImage-img {
  width: 100%;
}
.ft-glayLayer {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  z-index: 100;
  background: rgba(0,0,0,0.5);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
}
.ft-overLayer {
  top: 0;
  display: none;
}
.ft-overLayer-inner {
  position: relative;
}
.ft-overLayer-inner:before {
  position: absolute;
  top: -24px;
  right: -24px;
  content: '';
  display: inline-block;
  width: 50px;
  height: 50px;
  background-image: url("../../img/renewal/pc/common/freetemplate/ft-image-modal-close.png");
  background-size: contain;
  vertical-align: middle;
}
.ft-overLayer-img {
  width: 100%;
}
.ft-modalImage-inner {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
  width: 50%;
  margin-right: 24px;
  display: inline-block;
  position: relative;
  line-height: 0;
}
.ft-modalImage-inner:last-child {
  margin-right: 0;
}
.ft-modalImage-img {
  width: 100%;
}
.ft-modalImage-inner:before {
  width: 54px;
  height: 54px;
  right: 10px;
  bottom: 10px;
}
.ft-closeBtn {
  top: -24px;
  right: -24px;
}
.ft-closeBtn:before {
  width: 50px;
  height: 50px;
}
/***********
スライダー
***********/
.ft-slider {
  margin-top: 40px;
  padding-bottom: 50px;
  position: relative;
}
.ft-slider .swiper-slide {
  line-height: 0;
}
.ft-slider .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
}
.ft-slider .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 10px;
}
.ft-slider .swiper-pagination-bullet-active {
  background: #063588;
}
.ft-slider-img {
  width: 100%;
}
/***********
SP
***********/
@media screen and (max-width: 480px) {
  .ft-mv,
  .ft-h1,
  .ft-h2,
  .ft-h3,
  .ft-h4,
  .ft-h5,
  .ft-photo.col2,
  .ft-photo.col3,
  .ft-note,
  .ft-media,
  .ft-modalImage,
  .ft-accordion {
    margin: 4vw;
  }
  .ft-table {
    margin: 4vw;
  }
  .ft-table-title {
    width: 30%;
  }
  .ft-table-data {
    width: 70%;
  }
  .ft-media-inner,
  .ft-note-inner,
  .ft-photo-inner {
    padding-right: 15px;
  }
  .ft-media-inner:last-child,
  .ft-note-inner:last-child,
  .ft-photo-inner:last-child {
    padding-right: 0;
  }
  .ft-modalImage-inner {
    margin-right: 15px;
  }
  .ft-modalImage-inner:last-child {
    margin-right: 0;
  }
  .ft-media-kv {
    width: 40%;
  }
  .ft-media-kv-img {
    width: 100%;
  }
  .ft-media-text {
    width: calc(100% - (40% + 15px));
  }
  .ft-overLayer-inner {
    margin: 4vw;
  }
  .ft-overLayer-inner:before {
    top: -12px;
    right: -12px;
    width: 25px;
    height: 25px;
  }
  .ft-modalImage-inner:before {
    width: 27px;
    height: 27px;
    right: 5px;
    bottom: 5px;
  }
  .ft-closeBtn {
    top: -12px;
    right: -12px;
  }
  .ft-closeBtn:before {
    width: 25px;
    height: 25px;
  }
  .ft-accordion-title-icon::before {
    top: 3px;
  }
  .ft-accordion-title.open .ft-accordion-title-icon::before {
    top: 6px;
  }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
  .ft-special-main {
    margin: 8vw;
  }
}
